#ifndef __DELAY_H
#define __DELAY_H	
#include "sys.h"

void delay1us();			//ΡΣ³Ω1ΞΆΓλ
void delay5us();			//ΡΣ³Ω5ΞΆΓλ
void delay10us();			//ΡΣ³Ω10ΞΆΓλ
void delay50us();			//ΡΣ³Ω50ΞΆΓλ
void delay100us();			//ΡΣ³Ω100ΞΆΓλ
void delay1ms();			//ΡΣ³Ω1ΊΑΓλ
void delay(uint16 time);	//ΡΣ³ΩtimeΊΑΓλ

#endif		//delay.h